.u-section-1 .u-sheet-1 {
  min-height: 146px;
}

.u-section-1 .u-text-1 {
  margin: 48px 146px 0 205px;
}

.u-section-1 .u-icon-1 {
  height: 29px;
  width: 29px;
  margin: -39px auto 58px 146px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 108px;
    margin-left: 181px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 148px;
    margin-right: 81px;
    margin-left: 141px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -40px;
    margin-left: 81px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 49px;
    margin-right: 0;
    margin-left: 42px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 28px;
    margin-left: 50px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -64px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 300px;
}

.u-section-2 .u-text-1 {
  margin: 0 570px 0 203px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 470px;
    margin-left: 103px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 353px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-right: 173px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
}